@charset "utf-8";

@font-face {
	font-family: "YakuHanMP";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/YakuHanMP/YakuHanMP-Light.woff2") format("woff2"),
	url("../fonts/YakuHanMP/YakuHanMP-Light.woff") format("woff");
}

@font-face {
	font-family: "YakuHanMP";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/YakuHanMP/YakuHanMP-Regular.woff2") format("woff2"),
	url("../fonts/YakuHanMP/YakuHanMP-Regular.woff") format("woff");
}

@font-face {
	font-family: "YakuHanMP";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/YakuHanMP/YakuHanMP-Medium.woff2") format("woff2"),
	url("../fonts/YakuHanMP/YakuHanMP-Medium.woff") format("woff");
}



* {
	margin: 0;
	padding: 0;
	-webkit-backface-visibility: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: none;
	height: 100%;
	background: transparent;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-weight: 500;
	font-size: 16px;
	font-family: "YakuHanMP", 'Zen Old Mincho', -apple-system, blinkMacSystemFont, "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", "メイリオ", "Meiryo", serif;
	font-feature-settings: 'palt' 1;
	text-align: center;
	line-height: 2;
	letter-spacing: 0.02em;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.08em;
	color: #2b3135;
}

.wrapper ::before,
.wrapper ::after {
	font-family: 'Zen Old Mincho', -apple-system, blinkMacSystemFont, "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", "メイリオ", "Meiryo", serif;
	font-feature-settings: normal;
}


h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0;
	margin: 0;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

p {
	padding: 0;
	margin: 0;
}

img {
	-webkit-touch-callout: none;
	-ms-interpolation-mode: bicubic;
	vertical-align: bottom;
}

a {
	word-break: break-all;
	text-decoration: underline;
	color: #2b3135;
	outline: none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

a:active,
a:hover,
a:focus {
	outline: none;
}

a:hover {
	opacity: .4;
}

button {
	-webkit-user-select: none;
	user-select: none;
	touch-action: manipulation;
		outline: none;
		border: none;
		background: none;
}


table {
	border-collapse: collapse;
}

.wrapper ::before,
.wrapper ::after {
	font-feature-settings: normal;
}

/*--------------------------------------
loading
--------------------------------------*/


.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  background-image: linear-gradient(
    0deg,
    hsl(200deg 44% 82%) 0%,
    hsl(200deg 45% 83%) 8%,
    hsl(200deg 46% 84%) 17%,
    hsl(201deg 46% 85%) 25%,
    hsl(201deg 47% 86%) 33%,
    hsl(202deg 48% 87%) 42%,
    hsl(202deg 48% 88%) 50%,
    hsl(203deg 47% 88%) 58%,
    hsl(203deg 45% 88%) 67%,
    hsl(204deg 44% 87%) 75%,
    hsl(204deg 42% 87%) 83%,
    hsl(205deg 41% 87%) 92%,
    hsl(205deg 39% 87%) 100%
  );
	z-index: 5000;
}


.loading p {
	margin: -20px 0 0 -20px;
	padding-top: 38px;
	overflow: hidden;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 0;
	border: 1px solid #0c5678;
	border-radius: 50%;
	border-top-color: transparent;
	animation: spin 0.75s infinite linear;
	z-index: 5002;
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}


.loading::before {
	content: "";
	margin: -20px 0 0 -20px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 38px;
	height: 38px;
	opacity: .2;
	border: 1px solid #0c5678;
	border-radius: 50%;
	z-index: 5001;
}

/*--------------------------------------
コンテンツ
--------------------------------------*/
.wrapper {
	position: relative;
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background: #f6f3e5;
}


.container {
	padding-bottom: 25%;
	position: relative; /*toTop用*/
	overflow: hidden;
	text-align: left;
	width: 100%;
	height: auto;
}

#home .container {
	padding-bottom: 0;
}


/*--------------------------------------
header
--------------------------------------*/
#top {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100vh;
  background-image: linear-gradient(
    0deg,
    hsl(200deg 44% 82%) 0%,
    hsl(200deg 45% 83%) 8%,
    hsl(200deg 46% 84%) 17%,
    hsl(201deg 46% 85%) 25%,
    hsl(201deg 47% 86%) 33%,
    hsl(202deg 48% 87%) 42%,
    hsl(202deg 48% 88%) 50%,
    hsl(203deg 47% 88%) 58%,
    hsl(203deg 45% 88%) 67%,
    hsl(204deg 44% 87%) 75%,
    hsl(204deg 42% 87%) 83%,
    hsl(205deg 41% 87%) 92%,
    hsl(205deg 39% 87%) 100%
  );
	user-select: none;
	z-index: 101;
}

#top::before {
	content: "";
	padding-top: 100vh;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	background: url(../images/common/header/photo.webp) no-repeat left top;
	background-size: auto 100%;
	transition: 0.3s ease-in-out;
	z-index: 81;
}

#top::after {
	content: "";
	padding-top: 63%;
	position: absolute;
	top: 50%;
	left: 35%;
	display: block;
	width: 63%;
	height: 0;
	background: #fff;
	border-radius: 50%;
	filter: blur(10em);
	transform: translateY(-50%);
	opacity: 0;
	z-index: 80;
	transition: opacity 2.4s cubic-bezier(.57,0,.26,1) 0.5s;
	z-index: 10;
}

#top.active::after {
	opacity: 1;
}


.w2 #top::before {
	margin-left: -2%;
	padding-top: 117vh;
}

.h2 #top::before {
	margin-left: -5%;
}

.siteTitle {
	padding-top: 32%;
	position: absolute;
	top: 50%;
	left: 35%;
	overflow: hidden;
	width: 63%;
	height: 0;
	background: url(../images/common/header/title.svg) no-repeat center center;
	background-size: 100% auto;
	z-index: 100;
}

.w .siteTitle {
	margin-top: -20%;
	padding-top: 32%;
	left: 35%;
	width: 63%;
	background: url(../images/common/header/title.svg) no-repeat center center;
	background-size: 100% auto;
}

.w2 .siteTitle {
	margin-top: -20%;
}

.h .siteTitle {
	margin-top: -28%;
	padding-top: 47%;
	left: 44%;
	width: 47%;
	background: url(../images/common/header/title_h.svg) no-repeat center center;
	background-size: 100% auto;
}

.h2 .siteTitle {
	margin-top: -30%;
	padding-top: 47%;
	left: 44%;
	width: 47%;
	background: url(../images/common/header/title_h.svg) no-repeat center center;
	background-size: 100% auto;
}

/*ステッカー対応*/

.w .siteTitle {
	margin-top: -23%;
	left: 33%;
}

.w2 .siteTitle {
	margin-top: -21%;
}

.h .siteTitle {
	margin-top: -30%;
	left: 39%;
}

.h2 .siteTitle {
	margin-top: -32%;
}

nav {
}

.globalNav {
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
	justify-content: center;
	width: 100%;
	background: #663a31;
	z-index: 100;
}

.globalNav li {
	padding: 1em 0.5em;
	position: relative;
}

.globalNav li:first-child {
	padding: 1em 0.5em 0 0;
}

.globalNav li:not(:first-child)::before {
	content: "";
	margin-top: -0.5vw;
	padding-top: 1.2vw;
	position: absolute;
	top: 50%;
	left: 0;
	width: 1px;
	height: 0;
	opacity: .4;
	background: #fff;
}

.globalNav a {
	padding: 0 0.5em;
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 1.5vw;
	color: #fff;
	line-height: 2.4;
	font-weight: 600;
	text-decoration: none;
	-webkit-user-select: none;
	user-select: none;
}

.globalNav a:hover {
}

.globalNav .new a::after {
	content: "NEW";
	position: absolute;
	bottom: -1em;
	left: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4em;
	height: 2em;
	background: #fff;
	color: #663a31;
	border-radius: 8px;
	transform: translateX(-50%) scale(0.5);
}

.sns-link {
	position: absolute;
	top: 12px;
	right: 10px;
	display:flex;
	width: 80px;
	z-index: 100;
}

.sns-link li {
	width: 50%;
}

.sns-link .twitter a,
.sns-link .facebook a {
	padding: 100% 0 0;
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
	height: 0;
}

.sns-link .twitter a {
	background: url(../images/common/nav/twitter.svg) no-repeat center center;
	background-size: 100% auto;
}

.sns-link .facebook a {
	background: url(../images/common/nav/facebook.svg) no-repeat center center;
	background-size: 100% auto;
}


#menu-btn {
	display: none;
	position: fixed;
	top: 8px;
	right: 8px;
	height: 53px;
	width: 72px;
	outline: none;
	border: none;
	background: none;
	cursor: pointer;
	z-index: 2000;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	}

@keyframes fade {
	from {
		opacity: 0;
		}
	to {
		opacity: 1;
	}
}

	#menu-btn::before,
	#menu-btn::after,
	#menu-btn span {
		content: "";
		margin-left: calc((100% - 12px) / -2);
		padding-top: 1px;
		position: absolute;
		top: 0;
		left: 50%;
		overflow: hidden;
		display: block;
		width: calc(100% - 12px);
		height: 0;
		background: #0c5678;
	}

body.b #menu-btn::before,
body.b #menu-btn::after,
body.b #menu-btn span {
	background: #fff;
}

#menu-btn::before {
	top: 14px;
	animation: btnTr 0.8s cubic-bezier(.17,.67,.07,.99) 0s forwards;
	transition:  0.4s ease-in-out;
}

#menu-btn span {
	top: 26px;
	-webkit-transition:  0.4s ease-in-out;
	transition:  0.4s ease-in-out;
}

#menu-btn::after {
	top: 38px;
	animation: btnBr 0.8s cubic-bezier(.17,.67,.07,.99) 0s forwards;
	transition:  0.4s ease-in-out;
}

#menu-btn:hover::before {
}

#menu-btn:hover::after {
}

#menu-btn.active:hover::before {
}

#menu-btn.active:hover::after {
}

#menu-btn.active:hover::before,
#menu-btn.active:hover::after {
}

#menu-btn.active::before,
#menu-btn.active::after,
body.b #menu-btn.active::before,
body.b #menu-btn.active::after {
	background: #fff;
}

#menu-btn.active::before {
	background: #fff;
	animation: btnT 0.8s cubic-bezier(.17,.67,.07,.99) 0s forwards;
}

#menu-btn.active span {
	background: #fff;
	opacity: 0;
}

#menu-btn.active::after {
	background: #fff;
	animation: btnB 0.8s cubic-bezier(.17,.67,.07,.99) 0s forwards;
}

/* btnT */
@keyframes btnT {
	0% { transform: translateY(4px);}
	20% { transform: translateY(12px) rotate(0deg);}
	100% { transform: translateY(12px) rotate(-30deg);}
}

/* btnTr */
@keyframes btnTr {
	0% { transform: translateY(12px) rotate(-30deg);}
	30% { transform: translateY(12px) rotate(0deg);}
	100% { transform: translateY(0px);}
}

/* btnB */
@keyframes btnB {
	0% { transform: translateY(-4px);}
	20% { transform: translateY(-12px) rotate(0deg);}
	100% { transform: translateY(-12px) rotate(30deg);}
}

/* btnBr */
@keyframes btnBr {
	0% { transform: translateY(-12px) rotate(30deg);}
	30% { transform: translateY(-12px) rotate(0deg);}
	100% { transform: translateY(0px);}
}

	#menu-btn.b::before,
	#menu-btn.b::after,
	#menu-btn.b span {
		background: #474c4d;
	}

.menu {
	will-change: transform;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	display: none;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	z-index: 1099;
}

.menu button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	cursor: default;
	background: rgba(12, 86, 120, .95);
	z-index: 302;
}

	.menu div {
		position: relative;
		width: 100%;
	height: 100vh;
		display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
		z-index: 303;
	}

	.menu div::before {
	content: "";
		position: fixed;
	top: 0;
	left: 0;
		width: 100%;
	height: 100vh;
		display: block;
	background: url(../images/common/photo.jpg) no-repeat right top;
	background-size: cover;
	filter: contrast(20%) sepia(100%);
		z-index: 300;
	}

.menu .globalNav {
	margin: 0;
	position: static;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	background: none;
	z-index: 304;
}

@media only screen and (max-width: 1240px) {
}


.sticker {
	overflow: hidden;
	position: absolute;
	bottom: calc(1em + 0.5em + 0.5em + 2em);
	right: 16px;
	width: 13%;
	font-size: 1.5vw;
	line-height: 2.4;
	border-radius: 50%;
	z-index: 99;
}

.w .sticker {
	width: 16%;
}

.h .sticker {
	width: 15%;
}

.h2 .sticker {
	width: 19%;
	bottom: calc(1em + 0.5em + 0.5em + 2em + 8px);
}

.sticker li {
	background: url(../images/common/header/sticker/sticker.webp) no-repeat;
	background-size: 100% auto;
}

.sticker a {
	padding-top: 100%;
	overflow: hidden;
	display: block;
	width: 100%;
	height: 0;
	background: url(../images/common/header/sticker/sticker.svg) no-repeat rgba(0, 0, 0, .5);
	background-size: 100% auto;
}

/*--------------------------------------
primary
---------------------------------------*/

.primary {
}

#home .primary {
	position: relative;
	z-index: 2;
}


@media only screen and (max-width: 1560px) {

}

@media only screen and (max-width: 1680px) {

}

/*
section:not(#news) {
	margin: 0 auto;
	padding: 100px 40px;
	position: relative;
	max-width: 1140px;
	width: 100%;
	overflow: hidden;
	z-index: 4;
}
*/

section:not(#release) h2 {
	padding: 0 0 24px;
	font-size: 34px;
	line-height: 1.2;
	text-align: center;
	font-weight: 500;
}

section:not(#release) h2::after {
	content: "";
	margin: 24px auto 0 auto;
	display: block;
	width: 0em;
	height: 1px;
	background: #2b3135;
	transition: width 0.5s cubic-bezier(.57,0,.26,1) 0.6s;
}

section:not(#release) h2.item.active::after {
	width: 3em;
}


section:not(#release) .contents {
	margin: 0 auto;
	padding: 0 48px 0;
	position: relative;
	max-width: 1140px;
	width: 100%;
}

.video {
	padding-top: 48px;
}

.video li {
	width: 100%;
}

.video li:not(:last-child) {
	padding-bottom: 48px;
}

.video .v {
	width: 100%;
}

.video .v > div {
	position: relative;
	padding: 30px 0 56.25%;
	height: 100%;
}

.video .v > div iframe,
.video .v > div object,
.video .v > div embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
}

section .item {
	opacity: 0;
transform: translateY(2vh);
	transition: opacity 0.5s cubic-bezier(.57,0,.26,1) 0.2s, transform 1s cubic-bezier(.57,0,.26,1) 0.2s;
}

section .item.active {
	opacity: 1;
transform: translateY(0);
}


/*--------------------------------------
news
---------------------------------------*/
#news {
	padding-top: 80px;
	color: #fff;
	background: #846345;
}

#news h2 {
	padding: 80px 0 16px;
	font-size: 34px;
	line-height: 1.2;
	text-align: center;
	font-weight: 500;
}

section:not(#release)#news h2::after {
	display: none;
}

#news .feed {
	margin: 0 auto;
	padding: 0 40px 40px;
	position: relative;
	max-width: 1240px;
	width: 100%;
	overflow: hidden;
	z-index: 4;
}

#news .entryList {
}

#news .entryList li {
	border-bottom: solid 1px rgba(255, 255, 255, .1);
}

#news .entryList li:first-child {
	border-top: solid 1px rgba(255, 255, 255, .1);
}

#news .entryList li:nth-of-type(n+4) {
	display: none;
}

#news .entry a {
	padding: 24px 48px 24px 12px;
	position: relative;
	display: flex;
	overflow: hidden;
	color: #fff;
	line-height: 1.8;
	font-weight: 700;
	text-decoration: none;
}

#news .entry a::after {
	content: "";
	margin-top: -4px;
	padding-top: 8px;
	position: absolute;
	top: 50%;
	right: 16px;
	display: block;
	width: 8px;
	height: 0;
	transform: rotate(-45deg);
	border: solid 1px;
	border-top: none;
	border-left: none;
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

#news .entry a:hover::after {
	right: 8px;
}

#news .entry a:hover {
}

#news .entry p:not(.date) {
	padding: 0;
text-align: left;
	flex: 1
}

#news .entry p.date {
	width: 7em;
}

#news .link {
	text-align: right;
}

#news .link li {
	padding-top: 24px;
}

#news .link a {
	padding: 0 1.2em;
	position: relative;
	display: inline-block;
	color: #fff;
	line-height: 3.4;
	font-weight: 700;
	text-decoration: none;
	background: #663a31;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

#news .link a:hover {
	opacity: 1;
	background: #a06146;
}

/*--------------------------------------
release
---------------------------------------*/
section#release {
	background: #fcfaf5;
}

#release h2 {
	padding-top: 0;
	overflow: hidden;
	height: 0;
}

#release .contents {
	padding: 120px 0 120px;
	position: relative;
	z-index: 2;
}

#release .list > li {
	margin: 0 auto;
	padding: 0 48px 0;
	position: relative;
	display: flex;
	align-items: start;
	flex-wrap: wrap;
	max-width: 1140px;
	width: 100%;
}

#release .list > li#VICL-66064 {
	padding-bottom: 120px;
}

#release .list > li#VIXL-493 {
	padding-top: 120px;
}

#release .list > li#VIXL-493::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	display: block;
	width: 0em;
	height: 1px;
	background: #2b3135;
	transition: width 1s cubic-bezier(.57,0,.26,1);
	transform: translateX(-50%);
}

#release .list > li#VIXL-493:has(h3.item.active)::before {
	width: 12em;
}

#release .detail {
	position: relative;
}

#release h3 {
	padding: 0 0 16px;
	width: 100%;
	font-size: 57px;
	line-height: 1.2;
	font-weight: 500;
	text-align: center;
}

#release #VIXL-493 h3 {
	letter-spacing: 0.02em;
}

#release h3 br {
	display: none;
}

#release h3 span {
	padding: 8px 0 0;
	font-size: 40px;
}

#release #VIXL-493 h3 span {
	letter-spacing: 0.08em;
}

@media only screen and (max-width: 1160px) {
	#release h3 {
		font-size: 4.7vw;
	}

	#release h3 span:nth-of-type(2) {
		font-size: 3vw;
	}

	#release h3 span {
		font-size: 3vw;
	}
}

#release h3 span:nth-of-type(1) {
	padding: 0 0 8px;
	display: block;
	font-size: 24px;
}

#release h3 span br {
	display: none;
}


#release h3 span:nth-of-type(2) {
}

@media only screen and (max-width: 1024px) {
}


#release .date {
	padding-bottom: 24px;
	width: 100%;
	font-size: 32px;
	line-height: 1.2;
	text-align: center;
}

#release .lead {
	padding: 0 0 40px;
}

#release .lead p {
	font-size: 20px;
}

#release .jacket {
	width: 46%;
}

#release #VIXL-493 .jacket {
	position: absolute;
	top: 0;
	left: 0;
}

#release .jacket img {
	width: 100%;
}

#release #VICL-66064 .jacket {
	position: relative;
	background: url(../images/contents/release/VICL-66064/jacket/VICL-66064.webp) no-repeat;
	background-size: 100% auto;
}

#release #VIXL-493 .blu-ray .jacket {
	padding-bottom: 24px;
	background: url(../images/contents/release/VIXL-493/jacket/VIXL-493.webp) no-repeat;
	background-size: 100% auto;
}

#release #VIXL-493 .dvd .jacket {
	margin-top: calc((115.875% * 0.46) + 24px + 32px);
	padding-bottom: 24px;
	background: url(../images/contents/release/VIXL-493/jacket/VIBL-1189.webp) no-repeat;
	background-size: 100% auto;
}

#release #VIXL-493 .cd .jacket {
	padding-bottom: 24px;
	background: url(../images/contents/release/VIXL-493/jacket/VICL-66071.webp) no-repeat;
	background-size: 100% auto;
}

#release #VIXL-493 .jacket figure {
	width: 100%;
}

#release #VIXL-493 .jacket figcaption {
	padding-top: 8px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#release #VIXL-493 .jacket figcaption::before {
	content: "＜";
}

#release #VIXL-493 .jacket figcaption::after {
	content: "＞";
}

#release .detail {
	padding: 0 0 0 32px;
	width: 54%;
}

#release #VIXL-493 .detail {
	padding: 0;
	position: relative;
	width: 100%;
}

#release #VIXL-493 .type > dl {
	overflow: hidden;
	clear: both;
}

#release #VIXL-493 .type > dl:nth-of-type(1) {
	padding-bottom: 40px;
}

#release #VIXL-493 .type > dl > dt {
	padding: 0;
	overflow: hidden;
	height: 0;
}

#release #VIXL-493 .type > dl > dd {
	position: relative;
}

#release #VIXL-493 .type > dl > dd::before {
	content: "";
	padding-top: 46%;
	display: block;
	float: left;
	width: 46%;
	height: 0;
}

#release #VIXL-493 .type > dl:nth-of-type(1) > dd::before {
	padding-top: calc((115.875% * 0.46) + (141.375% * 0.46) + 24px + 32px + 32px);
}

#release #VIXL-493 .type > dl > dd > .track-list,
#release #VIXL-493 .type > dl > dd > ul {
	margin-left: calc(46% + 32px);
}

#release .type {

}

#release .type .blu-ray {
	padding-bottom: 24px;
}

#release .data {
	padding: 0 0;
	line-height: 1.2;
}

#release .data p {
	padding: 0 0 0 15px;
	letter-spacing: 0;
	position: relative;
}

#release .data p::before {
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	display: block;
	width: 10px;
	height: 10px;
	background: #2b3135;
}

#release .ec {
	padding: 16px 0 0 15px;
}

#release .ec a {
	padding: 0;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 10em;
	color: #fff;
	font-weight: 700;
	line-height: 3.4;
	letter-spacing: 0;
	background: #663a31;
	text-decoration: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

@media only screen and (max-width: 1096px) {
}

#release .ec a:hover {
	opacity: 1;
}

#release .ec a:hover {
	background: #a06146;
}


#release .track-list {
	padding: 40px 0 0 0;
	display: flex;
	flex-wrap: wrap;
}

#release dl.track-list {
	padding: 24px 0 0 0;
	position: relative;
}

#release .cd .track-list > dl {
	display: block;
	flex-grow: 1;
}

#release .track-list > dl > dt {
	padding: 0;
	width: 100%;
	line-height: 2.6;
	white-space: nowrap;
	text-align: center;
	border: solid 1px;
}

#release .track-list > dl > dd {
	padding-top: 8px;
}

#release .cd .track-list > dl > dd {
	padding: 0 0 0;
	width: 100%;
	flex: 1;
}

#release .track-list > dl dd dl {
	padding-top: 16px;
	display: flex;
	align-items: start;
}

#release .track-list > dt,
#release .track-list > dl dd dl dt {
	line-height: 1.6;
}

#release .track-list > dt {
	width: 7em;
}

#release .track-list > dt span {
	display: block;
	position: absolute;
	top: calc(24px + 1em * 1.25 + 8px);
	left: 0;
	width: calc(7em * 1.25);
	text-align: center;
	font-size: 12px;
}


#release .track-list > dt::before,
#release .track-list > dl dd dl dt::before {
	content: "＜";
}

#release .track-list > dt::after,
#release .track-list > dl dd dl dt::after {
	content: "＞";
}

#release .track-list > dd,
#release .track-list > dl dd dl dd {
	padding-left: 8px;
	flex: 1;
}

#release .track-list > dl > dd > dl > dt span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4em;
	height: 4em;
	font-size: 16px;
	border: solid 1px;
	border-radius: 50%;
}

#release .track-list ol + p {
	padding: 24px 0;
	line-height: 1.2;
}

#release .track-list > dd > p {
	padding: 0 0 16px;
	line-height: 1.6;
}

#release .track-list > dd > ol + p {
	padding: 32px 0 16px;
	line-height: 1.6;
}

#release #VIXL-493 .type > dl:nth-of-type(2) .track-list > dd > ol::before {
	content: "";
	margin-bottom: 16px;
	display: block;
	width: 2em;
	height: 1px;
	background: #2b3135;
}

#release #VICL-65891 .track-list dl + p {
	padding-bottom: 24px;
	margin-bottom: 24px;
	line-height: 1.2;
	border-bottom: solid 1px;
}


#release .track-list ol {
	counter-reset: listcount;
}


#release .track-list ol > li {
	padding: 0 0 8px 0;
	display: flex;
	align-items: start;
}

#release .track-list ol > li:last-child {
	padding: 0;
}

#release .track-list ol > li::before {
	counter-increment: listcount;
	content: counter(listcount, decimal-leading-zero) ".";
	padding-right: 4px;
	text-align: left;
	line-height: 1.6;
	z-index: 1;
}

#release .track-list ol p {
	line-height: 1.6;
}

#release .notice + ul > li {
	padding-top: 8px;
}

#release .notice + ul > li > p:first-child {
	display: flex;
	line-height: 1.6;
}

#release .notice + ul > li > p:first-child::before {
	content: "・";
}

#release .notice + ul > li > p + p {
	padding: 0 0 0 1.14em;
	font-size: 14px;
	line-height: 1.7;
}

#release .notice + ul > li > ul {
	padding: 0 0 0 1.14em;
	font-size: 14px;
	line-height: 1.7;
}

#release .link {
	padding-top: 40px;
	display: flex;
	justify-content: center;
}

#release .link a {
	padding: 0 1.2em;
	position: relative;
	display: inline-block;
	color: #fff;
	line-height: 3.4;
	font-weight: 700;
	text-decoration: none;
	background: #41301a;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

#release .link a:hover {
	opacity: 1;
	background: #8e5a1e;
}


#release #VICL-65764 .link {
	padding: 0;
}

#release #VICL-65764 .link a {
	padding: 1.5em 2em;
	text-align: center;
	line-height: 1.6;
	font-size: 22px;
	color: #2b3135;
	background: none;
}

#release #VICL-65764 .link a::before {
	content: "";
	margin-left: -8px;
	position: absolute;
	top: 0.2em;
	left: 50%;
	display: block;
	border-style: solid;
	border-width: 13px 8px 0 8px;
	border-color: #2b3135 transparent transparent transparent;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

#release #VICL-65764 .link a span {
	display: block;
	font-size: 32px;
}

#release #VICL-65764 .link a:hover {
	color: #647079;
}

#release #VICL-65764 .link a:hover::before {
	border-color: #647079 transparent transparent transparent;
}


#release  #VIXL-450 h3 span {
	padding: 0;
}


#release #VIXL-450 .cd-box > ul::before {
	content: "";
	margin-right: 40px;
	padding-top: 44%;
	display: block;
	float: left;
	width: calc(50% - 20px);
	height: 0;
}


.notice li:not(:last-child) {
	padding-bottom: 4px;
}

.notice p {
	display: flex;
	font-size: 13px;
	line-height: 1.6;
}

.notice p::before {
	content: "※";
}

/*--------------------------------------
streaming
---------------------------------------*/
#streaming {
	padding: 120px 0 0;
	background: #fff;
}

#streaming h2 {
}

#streaming .contents {
}

#streaming .link {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	flex: 1;
}

#streaming .link a {
	display: block;
	overflow: hidden;
	height: 0;
}

#streaming li {
	width: 20%;
}

#streaming .apple {
	padding-right: 0.8%;
	transition-delay: 0.5s;
}

#streaming .spotify {
	padding-right: 0.8%;
	width: 16%;
	transition-delay: 0.7s;
}

#streaming .youtube {
	padding-right: 1.2%;
	transition-delay: 0.9s;
}

#streaming .line {
	padding-right: 1.2%;
	transition-delay: 1.1s;
}

#streaming .amazon {
	padding-right: 1.2%;
	transition-delay: 1.3s;
}

#streaming a {
	padding-top: 31%;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0;
}

#streaming .spotify a {
	background: url(../images/contents/streaming/spotify.png) no-repeat center center;
	background-size: 100% auto;
}

#streaming .apple a {
	background: url(../images/contents/streaming/apple.png) no-repeat center center;
	background-size: 100% auto;
}

#streaming .amazon a {
	background: url(../images/contents/streaming/amazon_music.png) no-repeat center center;
	background-size: 100% auto;
}

#streaming .youtube a {
	background: url(../images/contents/streaming/youtube.png) no-repeat center center;
	background-size: 100% auto;
}

#streaming .line a {
	background: url(../images/contents/streaming/line.png) no-repeat center center;
	background-size: 100% auto;
}

/*--------------------------------------
concert
---------------------------------------*/
#concert {
	padding: 120px 0 0;
	background: #fff;
}

#concert h2 {
}

#concert .contents {
}

#concert .contents p {
	padding: 0 0 16px;
	text-align: center;
	width: 100%;
}

#concert .link {
	display: flex;
	justify-content: center;
}

#concert .link a {
	padding: 0 1.2em;
	position: relative;
	display: inline-block;
	color: #fff;
	line-height: 3.4;
	font-weight: 700;
	text-decoration: none;
	background: #663a31;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

#concert .link a:hover {
	opacity: 1;
	background: #a06146;
}

/*--------------------------------------
social-media
---------------------------------------*/
#social-media {
	padding: 120px 0 120px;
	background: #fff;
}

#social-media h2 {
}

#social-media .contents {
}

#social-media .link {
	padding: 8px 0 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 0 16px;
}

#social-media .link li {
}

#social-media .link a {
	padding: 0 0.5em;
	display: flex;
	align-items: center;
	gap: 0 4px;
	font-size: 24px;
	text-decoration: none;
	line-height: 1.2;
	user-select: none;
	letter-spacing: 0;
}

#social-media .link a::before {
	content: "";
	padding: 1.8em 0 0;
	display: block;
	width: 1.8em;
	height: 0;
}

#social-media .link .x a::before {
	background: url(../images/contents/social-media/x.svg) no-repeat;
	background-size: 100% auto;
}

#social-media .link .youtube a::before {
	background: url(../images/contents/social-media/youtube.svg) no-repeat;
	background-size: 100% auto;
}

#social-media .link .instagram a::before {
	background: url(../images/contents/social-media/instagram.png) no-repeat;
	background-size: 100% auto;
}

#social-media .link .line a::before {
	background: url(../images/contents/social-media/line.svg) no-repeat;
	background-size: 100% auto;
}



/*--------------------------------------
上部へボタン
---------------------------------------*/

ul.toTop {
	overflow: hidden;
	position: fixed;
	bottom: 12px;
	right: 12px;
	opacity: 0;
	transition: opacity 1.2s cubic-bezier(.34,0,0,.99);
z-index: 300;
}

.wrapper.active .toTop {
	opacity: 1;
	z-index: 1000;
}

.toTop a {
	padding-top: 48px;
	position: relative;
	display: block;
	overflow: hidden;
	width: 48px;
	height: 0;
	background: #846345;
}

.toTop a::before {
	content: "";
	margin: -4px 0 0 -10px;
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 20px;
	height: 20px;
	border: solid 1px #fff;
	border-right: none;
	border-bottom: none;
	transition: 0.4s ease-in-out;
	transform: rotate(45deg);
	transform-origin: center center;
}

ul.toTop a:hover {
	opacity: 1;
}

ul.toTop a:hover::before {
	border-color: #fff;
}



/*--------------------------------------
フッター
---------------------------------------*/
footer {
	padding: 120px 0;
	width: 100%;
	background: #846345;
	z-index: 4;
}

footer .link {
	padding-bottom: 80px;
	display: flex;
	justify-content: center;
}

footer .link li {
	padding: 0 1em;
}

footer .link a {
	padding: 18px 1em 8px;
	position: relative;
	display: inline-block;
	font-size: 26px;
	line-height: 1.2;
	color: #fff;
	text-decoration: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

footer .link a::before {
	content: "";
	margin-left: -8px;
	position: absolute;
	top: 0;
	left: 50%;
	border-style: solid;
	border-width: 13px 8px 0 8px;
	border-color: #fff transparent transparent transparent;
}

.copyright p {
	text-align: center;
	font-size: 13px;
	color: #fff;
	font-weight: 500;
	letter-spacing: 0;
}

.copyright br {
	display: none;
}

.copyright a {
	color: #fff;
	text-decoration: underline;
}

/*--------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 980px) {

	.globalNav a {
		font-size: 16px;
	}

}

@media only screen and (max-width: 890px) {

	#release dl.track-list,
	#release .track-list > dl dd dl {
		display: block;
	}

	#release .track-list > dd,
	#release .track-list > dl dd dl dd {
		padding: 8px 0 0;
	}

#release .track-list > dt,
	#release .track-list > dl > dt {
		margin: 0 auto;
		width: 100%;
		line-height: 2.6;
		text-align: center;
		border: solid 1px;
		border-left: none;
		border-right: none;
	}

	#release .track-list > dt::after,
	#release .track-list > dt::before {
		display: none;
	}

	#release .track-list > dt span {
		position: static;
		display: inline;
		width: auto;
		font-size: 14px;
	}


}


@media only screen and (max-width: 768px) {

	body {
		font-size: 15px;
	}

}



/*--------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 520px) {

	body {
		font-size: 14px;
	}

	a {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

	#top {
	}

	#top::before {
		padding-top: 0;
		width: 100%;
		height: 100%;
		background: url(../images/common/header/photo.webp) no-repeat center top;
		background-size: cover;
	}

	.siteTitle {
		padding-top: 100%;
		top: auto;
		bottom: 24px;
		left: 0;
		width: 100%;
		background: url(../images/common/header/title_sp.svg) no-repeat center center;
		background-size: 100% auto;
		filter: drop-shadow(0px 0px 22px rgba(0, 0, 0, 1));
	}

	#top::after {
		padding-top: 70%;
		top: auto;
		bottom: 0;
		left: 0;
		width: 100%;
		filter: none;
		transform: none;
		background: linear-gradient(180deg, rgba(12,86,120,0) 0%, rgba(12,86,120,0.5) 96%);
		transition: opacity 0s cubic-bezier(.57,0,.26,1) 0s;
		mix-blend-mode: multiply;
		border-radius: 0;
		z-index: 82;
	}

	#top .globalNav {
		display: none;
	}

	section:not(#release) h2 {
		padding: 0 0 24px;
		font-size: 26px;
	}

	section:not(#release) .contents {
		padding: 0 16px 0;
	}

#top .globalNav {
	display: none;
}

	#menu-btn {
		display: block;
		width: 48px;
		height: 43px;
		}

#menu-btn::before {
	top: 8px;
	animation: btnTr 0.8s cubic-bezier(.17,.67,.07,.99) 0s forwards;
	transition:  0.4s ease-in-out;
}

#menu-btn span {
	top: 20px;
	-webkit-transition:  0.4s ease-in-out;
	transition:  0.4s ease-in-out;
}

#menu-btn::after {
	top: 33px;
	animation: btnBr 0.8s cubic-bezier(.17,.67,.07,.99) 0s forwards;
	transition:  0.4s ease-in-out;
}

	#menu-btn.active:hover::before {
		top: 9px;
	}

#menu-btn.active:hover::after {
	top: 33px;
}

	.menu .globalNav li {
		padding: 0 0;
	}

	.menu .globalNav a:hover,
	.menu .globalNav a {
		font-size: 6vw;
		display: inline;
		filter: none;
	}

	.globalNav a br {
		display: block;
	}

	.globalNav li.new a::after {
		bottom: auto;
		top: 50%;
		left: auto;
		right: -3em;
		color: rgba(12, 86, 120, 100);
		transform: scale(0.5) translateY(-100%);
	}

	.globalNav li:not(:first-child)::before {
		display: none;
	}

	.sns-link {
		top: auto;
		right: auto;
		bottom: 8px;
		left:  50%;
		width: 68px;
		transform: translateX(-50%);
	}

	.sns-link .twitter a {
		background: url(../images/common/nav/twitter_sp.svg) no-repeat center center;
		background-size: 100% auto;
	}

	.sns-link .facebook a {
		background: url(../images/common/nav/facebook_sp.svg) no-repeat center center;
		background-size: 100% auto;
	}

	/*ステッカー対応*/
	.sns-link {
		top: 12px;
		bottom: auto;
		left:  12px;
		transform: none;
	}

	.sns-link .twitter a {
		background: url(../images/common/nav/twitter.svg) no-repeat center center;
		background-size: 100% auto;
	}

	.sns-link .facebook a {
		background: url(../images/common/nav/facebook.svg) no-repeat center center;
		background-size: 100% auto;
	}

	.sticker {
		bottom: 4px;
		right: auto;
		left: 50%;
		width: calc(100% - 16px);
		border-radius: 4px;
		transform: translateX(-50%);
		z-index: 301;
	}

	.sticker li {
		background: #0c1643;
	}

	.sticker a {
		padding-top: 13%;
		background: url(../images/common/header/sticker/sticker_sp.svg) no-repeat rgba(0, 0, 0, .5);
		background-size: 100% auto;
	}

/*--------------------------------------
news
---------------------------------------*/
	#news {
		padding-top: 48px;
	}

	#news h2 {
	}

	#news .feed {
		padding: 0% 20px 14%;
	}

	#news .link li {
		text-align: center;
	}

	#news .entry a {
		padding: 12px 24px 12px 0;
}

	#news .entry a::after {
		right: 8px;
	}

	#news .entry a:hover::after {
		right: 0px;
	}

	#news .entry time {
		padding-bottom: 4px;
		display: block;
		width: auto;
		font-size: 12px;
		line-height: 1.2;
	}

	#news .entry p {
		padding: 0;
	display: block;
	}


/*--------------------------------------
release
---------------------------------------*/
	section#release {
	}

	#release .contents {
		padding: 48px 0;
	}

	#release .list > li {
		padding: 0 16px 0;
		display: block;
	}

	#release .list > li#VICL-66064 {
		padding-bottom: 56px;
	}

	#release .list > li#VIXL-493 {
		padding-top: 56px;
	}

	#release h3 {
		padding-bottom: 8px;
		font-size: 32px;
		letter-spacing: 0;
	}

	#release h3 br {
		display: block;
	}

	#release h3 span {
		font-size: 23px;
	}

	#release h3 span:nth-of-type(1) {
		padding: 0 0 8px;
		font-size: 21px;
	}

	#release h3 span:nth-of-type(2) {
		display: block;
		font-size: 23px;
	}

	#release .date {
		padding-bottom: 24px;
		font-size: 28px;
	}

	#release .lead {
		padding: 0 0 24px;
	}

	#release .lead p {
		font-size: 16px;
	}

	#release .jacket {
		width: 100%;
	}

	#release #VIXL-493 .jacket {
		position: static;
	}

	#release #VIXL-493 .blu-ray .jacket,
	#release #VIXL-493 .dvd .jacket,
	#release #VIXL-493 .cd .jacket {
		padding: 0;
		margin: 0;
	}

	#release #VICL-66064 .jacket::before {
		font-size: 16px;
	}

	#release #VIXL-493 .jacket figcaption {
		display: none;
	}

	#release .detail {
		padding: 16px 0 8px 0;
		width: 100%;
	}

	#release #VIXL-493 .data {
		padding-top: 16px;
	}

	#release #VIXL-493 .type > dl > dd::before {
		display: none;
	}

	#release #VIXL-493 .type > dl > dd > .track-list,
	#release #VIXL-493 .type > dl > dd > ul {
		margin-left: 0;
	}

	#release .ec {
		padding: 8px 0 0 0;
		justify-content: center;
	}

	#release .ec a {
		margin: 0 auto;
	}

	#release .data {
		padding: 0 0 0 0;
		text-align: center;
	}

	#release .data p {
		padding: 0;
		font-size: 14px;
	}

	#release .data p::before {
		display: none;
	}

	#release .track-list {
		padding: 24px 0 0 0;
	}

	#release .track-list > dl {
		display: block;
	}

	#release .track-list > dl dd dl {
		display: flex;
	}

	#release .track-list > dl dd dl dd {
		padding: 0 0 0 8px;
	}

#release .track-list > dt,
	#release .track-list > dl > dt {
		margin: 0 auto;
		width: 100%;
		line-height: 2.6;
		text-align: center;
		border: solid 1px;
		border-left: none;
		border-right: none;
	}

	#release .track-list > dt::after,
	#release .track-list > dt::before {
		display: none;
	}

	#release .track-list > dt span {
		position: static;
		display: inline;
		width: auto;
		font-size: 14px;
	}

	#release .track-list > dl > dd {
		padding: 8px 0 0;
		width: 100%;
	}

		#release .track-list > dd > p {
		padding: 8px 0 16px;
		line-height: 1.2;
	}

	#release .track-list > dd > ol + p {
		padding: 32px 0 16px;
		line-height: 1.2;
	}

	#release .track-list > dd > p::before,
	#release .track-list > dd > ol + p::before {
		content: "＜";
	}

	#release .track-list > dd > p::after,
	#release .track-list > dd > ol + p::after {
		content: "＞";
		margin: 0;
		display: inline;
		width: auto;
		height: auto;
		background: none;
	}

	#release .track-list ol p br {
		display: none;
	}

/*--------------------------------------
streaming
---------------------------------------*/
	#streaming {
		padding: 48px 0 16px;
	}

	#streaming li {
		width: 35%;
	}

	#streaming .apple {
		padding-right: 1%;
		transition-delay: 0s;
	}

	#streaming .spotify {
		padding-right: 0;
		width: 28%;
		transition-delay: 0s;
	}

	#streaming .youtube {
		padding-left: 1%;
		transition-delay: 0s;
	}
	
	#streaming .line {
		padding: 0 0.8%;
		transition-delay: 0s;
	}

	#streaming .amazon {
		padding: 0 0.8%;
		transition-delay: 0s;
	}

/*--------------------------------------
concert
---------------------------------------*/
	#concert {
		padding: 48px 0 16px;
	}

	#concert h2 {
		font-size: 5.7vw;
	}

	#concert .contents p {
		text-align: left;
	}

/*--------------------------------------
social-media
---------------------------------------*/
	#social-media {
		padding: 48px 0 64px;
	}

	#social-media .link {
		padding: 8px 0 0px;
		gap: 0 3px;
	}

	#social-media .link a {
		padding: 0 0.2em;
		font-size: 15px;
	}

	ul.toTop li {
		width: auto;
		height: auto;
	}

	ul.toTop a {
		padding-top: 40px;
		width: 40px;
	}

	ul.toTop a::before {
		left: 23px;
		width: 12px;
		height: 12px;
	}

	footer {
		padding: 64px 0 72px;
	}

	footer .link {
		padding-bottom: 16px;
		flex-direction: column;
	}

	footer .link li {
		padding: 0 0 16px;
	}

	footer .link a {
		padding: 12px 1em 8px;
		font-size: 6vw;
	}

	footer .link a::before {
		transform: scale(.8);
	}

	.copyright {
		padding: 0 12px;
		font-size: 10px;
	}

	.copyright::before {
		padding-top: 16%;
		width: 46%;
	}

}


@media only screen and (max-width: 375px) {
}

